ServerEvents.recipes(event => {
    event.remove({id: 'undergarden:catalyst'})
    event.remove({id: 'undergarden:smelt_catalyst'})
    event.remove({id: 'undergarden:blast_catalyst'})
})

ServerEvents.recipes(event => {
    //Catalyst
    event.shaped('undergarden:catalyst',
      ['421','232','124'], {
        1: 'naturesaura:depth_ingot', 
        2: 'deeperdarker:reinforced_echo_shard', 
        3: 'thermal:machine_frame',
        4: '#forge:ingots/hop_graphite'
    }).id('undergarden:catalyst')
})